Subject: Re: corolla/calyx Correction

From: "David C. Logan" <[email-masked]>
Date: 23 Apr 1996 12:20:46 +0100

Sorry for the error in my post it should have been:

>The corolla and calyx refer to the whole whorl and not the individual 
>petal or SEPAL (not calyx as I wrote previously) unit.

I guess anyone interested knew what I meant.

***************************

[email-masked]

David C. Logan
Department of Plant Science
University of Oxford
South Parks Road
Oxford
OX1 3RB

***************************

From paul [email-masked] Sun May  5 13:44:50 EDT 1996
Article: 10650 of bionet.plants
Path: newz.oit.unc.edu!concert!news-server.ncren.net!taco.cc.ncsu.edu!biosci!daresbury!nntp-trd.UNINETT.no!newsfeed.sunet.se!news01.sunet.se!sunic!mn6.swip.net!rail.news.pipex.net!pipex!tube.news.pipex.net!pipex!dish.news.pipex.net!pipex!tank.news.pipex.net!pipex!newsfeed.internetmci.com!uwm.edu!msunews!harbinger.cc.monash.edu.au!news.mira.net.au!vic.news.telstra.net!act.news.telstra.net!newshost.telstra.net!news.ci.com.au!wabbit.its.uow.edu.au!news.nsw.CSIRO.AU!actcsiro!news
From: paul ealing <paul [email-masked]>
Newsgroups: bionet.plants
Subject: New Bionet Newsgroup
Date: 23 Apr 1996 02:34:50 GMT
Organization: C.S.I.R.O Australia
Lines: 2
Message-ID: <[email-masked]>
NNTP-Posting-Host: ap27a.tcp.csiro.au

Dear All,  How about starting a newsgroup called transgenic plants.
  Does anyone know how to commence?  Paul Ealing